@import url('https://fonts.googleapis.com/css2?family=Bitter&family=Dancing+Script&family=Merienda&family=Nanum+Myeongjo&family=Playfair+Display&display=swap');
/*font-family: 'Bitter', serif;
font-family: 'Dancing Script', cursive;
font-family: 'Merienda', cursive;
font-family: 'Nanum Myeongjo', serif;
font-family: 'Playfair Display', serif;*/
*{
    font-family: 'Bitter', serif;
    box-sizing: border-box;
}
a{
    text-decoration: none;
    color: black;
}
h1{
    background-color: rgb(62, 108, 151);
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    color: white;
    font-size: 2.5rem;
}
.nav-bar{
    width: 100%;
    background-color: rgb(146, 176, 204);
}
.nav-bar ul{
    list-style-type: none;
}
h2 {
    font-family: 'Nanum Myeongjo', serif;
    font-size: 2rem;
}
h2 span{
    color: rgb(62, 108, 151);
}
.info{
    border: 1px dashed lightgray;
    border-left: 5px solid rgb(185, 119, 238);
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.info ul{
    list-style-type: circle;
}
.info span{
    color: rgb(62, 108, 151);
    font-style: italic;
}
.info img{
    border-top-right-radius: 60px;
    border-bottom-left-radius: 60px;
    border-bottom-right-radius: 40px;
    border-top-left-radius: 40px;
    border: 1px dashed lightgray;
    padding: 5px;
}
/* EXPERIENCIA */
.experience-container{
    border-left: 5px solid rgb(185, 119, 238);
    border-top: 1px dashed lightgray;
    border-right: 1px dashed lightgray;
    border-bottom: 1px dashed rgb(185, 119, 238);
    padding-left: 10px;
    padding-top: 10px;
    margin-bottom: 15px;
}
.experience{
    width: 100%;
    display: flex;
    border-bottom: 1px dashed rgb(185, 119, 238);
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.experience-last{
    width: 100%;
    display: flex;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.experience-date{
    font-weight: 900;
    width: 10%;
}
.experience-position{
    color: rgb(62, 108, 151);
    width: 35%;
}
.experience-company{
    text-transform: uppercase;
    font-family: 'Nanum Myeongjo', serif;
    width: 25%;
}
.experience-city{
    font-style: italic;
    width: 25%;
}
/* FORMACION */
.education-container{
    border-left: 5px solid rgb(185, 119, 238);
    border-top: 1px dashed lightgray;
    border-right: 1px dashed lightgray;
    border-bottom: 1px dashed rgb(185, 119, 238);
    padding-left: 10px;
    padding-top: 10px;
    margin-bottom: 15px;
}
.education{
    width: 100%;
    display: flex;
    border-bottom: 1px dashed rgb(185, 119, 238);
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.education-last{
    width: 100%;
    display: flex;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.education-date{
    font-weight: 900;
    width: 10%;
}
.education-label{
    color: rgb(62, 108, 151);
    width: 35%;
}
.education-school{
    text-transform: uppercase;
    font-family: 'Nanum Myeongjo', serif;
    width: 25%;
}
.education-city{
    font-style: italic;
    width: 25%;
}
/* COMPETENCIAS */
.competence-container{
    border: 1px dashed lightgray;
    border-left: 5px solid rgb(185, 119, 238);
    padding-left: 10px;
    padding-top: 10px;
    margin-bottom: 15px;
}
.competence{
    width: 100%;
    display: flex;
    padding-left: 10px;
    margin-bottom: 15px;
}
/* Si se hiciera con <progress>
.competence-level{
    position: absolute;
    left: 10%;
}
progress {
  -webkit-appearance: none;
}*/
.barra-container{
    position: absolute;
    left: 10%;
    display: flex;
    height: 25px;
    width: 200px;
    background-color: rgb(194, 190, 190);
}
.progreso1{
    height: 25px;
    width: 32%;
    background-color: rgb(185, 119, 238);
}
.progreso1:hover, .progreso2:hover, .progreso3:hover{
    background-color: rgb(62, 108, 151);
}
.progreso2{
    height: 25px;
    width: 80%;
    background-color: rgb(185, 119, 238);
}
.progreso3{
    height: 25px;
    width: 50%;
    background-color: rgb(185, 119, 238);
}